/*
	meromero park
	footer.css
	- included by common.css
*/

#footer {
	width:750px;
	margin-left:0px;
	background: transparent url("../img/common/footer/top.gif") no-repeat 0 top;
	text-align: center;
	padding-top: 14px;
}

#footer *{
	background:#AC2701;
}

#footer-ad {
	font-size: 1.0em;
	font-weight: bold;
	color: #ffff00;
}

#footer-ad a {
	text-decoration: none;
	margin: 0px 3px 0px 3px;
}

#footer-ad a:visited {
	text-decoration: none;
	color: #ffff00;
}

#fbanner{
	margin:10px 0;
/*
	background: transparent url("../img/common/footer/banner_left.png") no-repeat 0 0;
*/
}

#footer-link {
	width:756px;
	margin:0 auto;
	padding-top:10px;
	background:transparent url("../img/common/footer/bottom.gif") no-repeat center top;
	font-size: 0.7em;
	/font-size: 0.55em; 
	color: #757E5B;
}

#footer-link ul {
	margin: 0px;
	padding: 0px;
}

/*
#footer-link ul li {
	margin: 0px 5px 0px 5px;
}
*/

#footer-link a {
	text-decoration: none;
	color: #757E5B;
	margin: 0 5px;
	/*padding-left:15px;*/
}

#footer-link a:visited {
	text-decoration: none;
	color: #757E5B;
}

#footer-link a:hover {
	text-decoration: none;
	color: #757E5B;
}

#copyright {
	width:750px;
	margin:0 auto;
	font-size: 0.7em;
	color: #757E5B;
	padding-top:10px;
}
